Digitale Infrastruktur - Task / Tache #2628

ge.partipirate.ch external RSS feed
03 March 2012 19:31 - alexis

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Exception % Done:
Category: Estimated time:
Target version:

03 March 2012

100%
0.00 hour

Description
Hi,

we would like to syndicate an external RSS feed. https://blog.tengu.ch/blog/rss
can this be authorized?

thanks

History

#1 - 18 March 2012 20:17 - Exception

- Status changed from New to 2

#2 - 18 March 2012 20:23 - Exception
- Status changed from 2 to 4

Allowed IP 78.46.64.14 on http and https through the firewall.

#3 - 18 March 2012 22:49 - alexis
Works!!!! Thanks

#4 - 22 April 2012 19:02 - Exception
- Status changed from 4 to 3
- % Done changed from 0 to 100

#5 - 17 June 2012 20:09 - Vanadis
- Status changed from 3 to Closed

25 October 2023

1/1



https://blog.tengu.ch/blog/rss
http://www.tcpdf.org

